<!doctype html>
<html>
<head>
    <title>Meadowlark Travel</title>
</head>
<body>
    <header>
        <img src="/img/logo.png" alt="Meadowlark Travel Logo">
    </header>
    {{{body}}}
    <footer>&copy; 2021 Meadowlark Travel</footer>
</body>
</html>
